<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'pm'                                        => 'Private Messages',
     'pm_in'                                     => 'Incoming messages',
     'pm_ins'                                    => 'incoming messages',
     'add_pm'                                    => 'Send a BOS',
     'pm_sender'                                 => 'Sender',
     'pm_out'                                    => 'Outgoing messages',
     'pm_outs'                                   => 'outgoing messages',
     'pm_receiver'                               => 'Recipient',
     'pm_basket'                                 => 'Shopping cart',
     'pm_draft'                                  => 'Draft',
     'pm_drafts'                                 => 'drafts',
     'pm_progress_bar'                           => 'Personal message folders are filled with: ',
     'no_pm_limit'                               => 'no limit',
     'pm_set_read'                               => 'Mark as read',
     'pm_set_unread'                             => 'Uncheck reading',
     'pm_autor_deleted'                          => 'The message was deleted by the author ',
   ));
   ?>